Subject: Re: Welcome to The Arbiter .NET!
From: <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 25 Mar 2009 22:29:40 +0000

You cannot input your matches. I do this to prevent changes. Send me an excel spreadsheet, as we discussed, with date, time, opponent, and venue of matches.

Sent from my Verizon Wireless BlackBerry

-----Original Message-----
From: "Mike" <[email-masked]>

Date: Wed, 25 Mar 2009 18:20:13 
To: Francisco Villarruel<[email-masked]>
Subject: Re: Welcome to The Arbiter .NET!

Francisco,
I am attempting to set my schedule and can not seem to find the proper link to do so.  I also noticed that it has our site as Great Lakes and only the boys team(s) play there.  We play on our field behind the school/church.  I couldn't find a way to update that information as well.  I can see that both Morrice and Holt Lutheran set their games with us but that is about it.  Can you lend me some help on this?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Francisco Villarruel 
  To: [email-masked] 
  Sent: Thursday, March 19, 2009 11:48 AM
  Subject: Welcome to The Arbiter .NET!

  Welcome to the Arbiter .NET!
  Your association has purchased this software for online referee assigning and now needs you to sign in. This email will explain the information needed to help you get started. 

  - How do I Sign In?

  - What should I do first?

  - Where can I get further help?

  How do I sign in?
  To sign into the Arbiter .NET:

    1.. Navigate to http://www.thearbiter.net/ using your internet browser and click the "Sign In" link. 

    2.. Enter your sign in information as listed below: 

  - User Name: [email-masked]

  - Password:   bishop

  NOTE: The first time you sign in you must accept the Terms and Conditions, as well as change your password.

  What should I do first?
  Once you are signed in the system, you may want to do the following:

  - Update your personal information.  Your assigners need your contact information to be accurate.  Only you are allowed to make changes to it, so please keep it up to date.

  ;

  -;;;;;;;;; Click on Manage Game Schedules to view games for each of your teams, sites, or bill-tos.

  Where can I get further help?
  If you need further assistance, please email [email-masked] who is your assigner. Additional contact information for Francisco Villarruel is available if you sign in and click the “My Assigner” link.

  Sincerely,

  The Arbiter .NET Team